Bug 1900075 - EPEL7 - libnodeupdown-backend-openib won't install on RHEL 7.9
Summary: EPEL7 - libnodeupdown-backend-openib won't install on RHEL 7.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: whatsup
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-11-20 18:05 UTC by Troy Dawson
Modified: 2020-12-16 01:14 UTC (History)
1 user (show)

Fixed In Version: whatsup-1.14-9.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-16 01:14:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2020-11-20 18:05:51 UTC
Current libnodeupdown-backend-openib (a subpackage of whatsup for EPEL7 fails to install with:

ERROR: libnodeupdown-backend-openib.x86_64

 Problem: conflicting requests
  - nothing provides libopensm.so.5()(64bit) needed by libnodeupdown-backend-openib-1.14-8.el7.x86_64
  - nothing provides libopensm.so.5(OPENSM_1.5)(64bit) needed by libnodeupdown-backend-openib-1.14-8.el7.x86_64

It looks like it just needs a package rebuild.

Please fix this package so that it can be installed in RHEL 7.9.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Fedora Update System 2020-11-30 17:52:59 UTC
FEDORA-EPEL-2020-112b35e420 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-112b35e420

Comment 2 Fedora Update System 2020-12-01 02:13:46 UTC
FEDORA-EPEL-2020-112b35e420 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-112b35e420

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-12-16 01:14:37 UTC
FEDORA-EPEL-2020-112b35e420 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.